<?php /* Brazilian Portuguese Translation by Marcelo Yuji Himoro <www.yuji.eu.org> */

define("_MI_SITEMAP_NAME","Sitemap");
define("_MI_SITEMAP_MESSAGE","Aqui você pode mostrar alguma informação ou mensagem. Edite-a na administração!");

define("_MI_MESSAGE","Mensagem");
define("_MI_MESSAGEEDSC","");
// add by Ryuji
define("_MI_SHOW_SUBCATEGORIES","Mostrar subcategorias?");
define("_MI_SHOW_SUBCATEGORIESDSC","");
?>